uuid: 73b96ce2-d24c-478e-8ae5-1677a8cff2a3
langcode: en
status: true
dependencies:
  content:
    - 'block_content:mt_background_image_block:deb664c8-c505-4e06-b1e9-9e11aaa317aa'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: introducingallnewinduction
theme: corporateplus
region: banner
weight: -60
provider: null
plugin: 'block_content:deb664c8-c505-4e06-b1e9-9e11aaa317aa'
settings:
  id: 'block_content:deb664c8-c505-4e06-b1e9-9e11aaa317aa'
  label: 'Introducing All New Induction banner'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /buying/introducing-all-new-induction
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices:
      mobile: mobile
      tablet: tablet
      desktop: desktop
    negate: null
    context_mapping: {  }
